﻿/**/
div.overlay {
  padding:0px;	
  width:auto;
  height:auto;
  display:none;
  position:absolute;
}
div.overlay div.close {
  background:url(/fcwsite/img/close.png) no-repeat;
  position:absolute;
  top:2px;
  right:5px; 
  width:35px;
  height:35px;
  cursor:pointer;
}
div.overlay img.close {
  width:35px;
  height:35px;
}
div.audio{
  height:27px;
}
a.player {
  padding:0px;
  display:block;
  height:300px;
  width:403px;
  position:static;
  background-image: none;
  z-index: 9999;
  margin-bottom:0px;
}

body.office .rightnav a.player {width:576px;margin-bottom:0px;}

div.audio a.player {
  height: 27px;
  width: 300px;
}

body.office .rightnav div.audio a.player {width:300px;}

table.tablevid {}
.tablevid td.topleft {height:29px;width:29px;background:url(/FCWSite/Img/white_topleft.png) 0px 0px;}
.tablevid td.top {height:29px;width:auto;background:url(/FCWSite/Img/white_top.png) 0px 0px;}
.tablevid td.topright {height:29px;width:29px;background:url(/FCWSite/Img/white_topright.png) 0px 0px;}

.tablevid td.left {height:auto;width:29px;background:url(/FCWSite/Img/white_left.png) 0px 0px;}
.tablevid td.center {height:auto;width:auto;padding:0px;background-color:#fff;color:#000;text-align:center;}
.tablevid td.right {height:auto;width:29px;background:url(/FCWSite/Img/white_right.png) 0px 0px;}

.tablevid td.bottomleft {height:29px;width:29px;background:url(/FCWSite/Img/white_bottomleft.png) 0px 0px;}
.tablevid td.bottom {height:29px;width:auto;background:url(/FCWSite/Img/white_bottom.png) 0px 0px;}
.tablevid td.bottomright {height:29px;width:29px;background:url(/FCWSite/Img/white_bottomright.png) 0px 0px;}

div.mediaitem {padding-top:0px;padding-bottom:18px;vertical-align:top;height:100%;}
div.mediaicon {float:left;margin-right:20px;margin-bottom:3px;height:100%;}
div.mediaicon img {max-width:150px;}
div.medialink {float:left;}
div.medialink a {margin-bottom:0px!important;} 

div.rightnav div.mediaitem strong {display:inline;}
td.rightnav div.rightnav div.mediaicon a {margin-bottom:0;}

body.office .rightnav div.mediaicon a {width:auto;}